{
  am_pm_abbreviated => [
    "\N{U+0190}nkak\N{U+025b}ny\N{U+00e1}",
    "\N{U+0190}nd\N{U+00e1}m\N{U+00e2}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "mas-TZ",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "Jtt",
    "Jnn",
    "Jtn",
    "Alh",
    "Iju",
    "Jmo",
    "Jpi",
  ],
  day_format_narrow => [
    3,
    4,
    5,
    6,
    7,
    1,
    2,
  ],
  day_format_wide => [
    "Jumat\N{U+00e1}tu",
    "Jumane",
    "Jumat\N{U+00e1}n\N{U+0254}",
    "Ala\N{U+00e1}misi",
    "Jum\N{U+00e1}a",
    "Jumam\N{U+00f3}si",
    "Jumap\N{U+00ed}l\N{U+00ed}",
  ],
  day_stand_alone_abbreviated => [
    "Jtt",
    "Jnn",
    "Jtn",
    "Alh",
    "Iju",
    "Jmo",
    "Jpi",
  ],
  day_stand_alone_narrow => [
    3,
    4,
    5,
    6,
    7,
    1,
    2,
  ],
  day_stand_alone_wide => [
    "Jumat\N{U+00e1}tu",
    "Jumane",
    "Jumat\N{U+00e1}n\N{U+0254}",
    "Ala\N{U+00e1}misi",
    "Jum\N{U+00e1}a",
    "Jumam\N{U+00f3}si",
    "Jumap\N{U+00ed}l\N{U+00ed}",
  ],
  era_abbreviated => [
    "MY",
    "EY",
  ],
  era_narrow => [
    "MY",
    "EY",
  ],
  era_wide => [
    "Me\N{U+00ed}n\N{U+014d} Y\N{U+025b}\N{U+0301}s\N{U+0289}",
    "E\N{U+00ed}n\N{U+014d} Y\N{U+025b}\N{U+0301}s\N{U+0289}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Masai",
  month_format_abbreviated => [
    "Dal",
    "Ar\N{U+00e1}",
    "\N{U+0186}\N{U+025b}n",
    "Doy",
    "L\N{U+00e9}p",
    "Rok",
    "S\N{U+00e1}s",
    "B\N{U+0254}\N{U+0301}r",
    "K\N{U+00fa}s",
    "G\N{U+00ed}s",
    "Sh\N{U+0289}\N{U+0301}",
    "Nt\N{U+0289}\N{U+0301}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "Oladal\N{U+0289}\N{U+0301}",
    "Ar\N{U+00e1}t",
    "\N{U+0186}\N{U+025b}n\N{U+0268}\N{U+0301}\N{U+0254}\N{U+0268}\N{U+014b}\N{U+0254}k",
    "Olodoy\N{U+00ed}\N{U+00f3}r\N{U+00ed}\N{U+00ea} ink\N{U+00f3}k\N{U+00fa}\N{U+00e2}",
    "Oloil\N{U+00e9}p\N{U+016b}ny\N{U+012b}\N{U+0113} ink\N{U+00f3}k\N{U+00fa}\N{U+00e2}",
    "K\N{U+00fa}j\N{U+00fa}\N{U+0254}r\N{U+0254}k",
    "M\N{U+00f3}rus\N{U+00e1}sin",
    "\N{U+0186}l\N{U+0254}\N{U+0301}\N{U+0268}\N{U+0301}b\N{U+0254}\N{U+0301}r\N{U+00e1}r\N{U+025b}",
    "K\N{U+00fa}sh\N{U+00ee}n",
    "Olg\N{U+00ed}san",
    "P\N{U+0289}sh\N{U+0289}\N{U+0301}ka",
    "Nt\N{U+0289}\N{U+0301}\N{U+014b}\N{U+0289}\N{U+0301}s",
  ],
  month_stand_alone_abbreviated => [
    "Dal",
    "Ar\N{U+00e1}",
    "\N{U+0186}\N{U+025b}n",
    "Doy",
    "L\N{U+00e9}p",
    "Rok",
    "S\N{U+00e1}s",
    "B\N{U+0254}\N{U+0301}r",
    "K\N{U+00fa}s",
    "G\N{U+00ed}s",
    "Sh\N{U+0289}\N{U+0301}",
    "Nt\N{U+0289}\N{U+0301}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "Oladal\N{U+0289}\N{U+0301}",
    "Ar\N{U+00e1}t",
    "\N{U+0186}\N{U+025b}n\N{U+0268}\N{U+0301}\N{U+0254}\N{U+0268}\N{U+014b}\N{U+0254}k",
    "Olodoy\N{U+00ed}\N{U+00f3}r\N{U+00ed}\N{U+00ea} ink\N{U+00f3}k\N{U+00fa}\N{U+00e2}",
    "Oloil\N{U+00e9}p\N{U+016b}ny\N{U+012b}\N{U+0113} ink\N{U+00f3}k\N{U+00fa}\N{U+00e2}",
    "K\N{U+00fa}j\N{U+00fa}\N{U+0254}r\N{U+0254}k",
    "M\N{U+00f3}rus\N{U+00e1}sin",
    "\N{U+0186}l\N{U+0254}\N{U+0301}\N{U+0268}\N{U+0301}b\N{U+0254}\N{U+0301}r\N{U+00e1}r\N{U+025b}",
    "K\N{U+00fa}sh\N{U+00ee}n",
    "Olg\N{U+00ed}san",
    "P\N{U+0289}sh\N{U+0289}\N{U+0301}ka",
    "Nt\N{U+0289}\N{U+0301}\N{U+014b}\N{U+0289}\N{U+0301}s",
  ],
  name => "Masai Tanzania",
  native_language => "Maa",
  native_name => "Maa Tansania",
  native_script => undef,
  native_territory => "Tansania",
  native_variant => undef,
  quarter_format_abbreviated => [
    "E1",
    "E2",
    "E3",
    "E4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Erobo 1",
    "Erobo 2",
    "Erobo 3",
    "Erobo 4",
  ],
  quarter_stand_alone_abbreviated => [
    "E1",
    "E2",
    "E3",
    "E4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Erobo 1",
    "Erobo 2",
    "Erobo 3",
    "Erobo 4",
  ],
  script => undef,
  territory => "Tanzania",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
